schemaVersion: "1.0"
pattern:
  id: "4f15bae09cbda04a7a515158"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: "EId_Select_AGOV_Account"
  label: "EID"
  properties:
    authStatesFile: "res://4f15bae09cbda04a7a515158#authStatesFile"
    onSuccess:
    - "pattern://b8bdab6e4634a1d81f20e5bb"
    onFailure:
    - "pattern://4c65de021d362462324a3a5f"
    nextSteps:
    - "pattern://328e529ed345d17cacb4ec66"
    - "pattern://e335f57d4c64dfc97223697a"
    resources: "res://4f15bae09cbda04a7a515158#resources"
    keyObjects:
    - "pattern://947daa1313709b0f26a64432"
